@font-face {
  font-family: 'Hind';
  font-style: normal;
  font-weight: 600;
  font-display: fallback;
  src: url(5aU19_a8oxmIfLZcERySixhc9V0.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 400;
  font-display: fallback;
  src: url(7Aulp_0qiz-aVz7u3PJLcUMYOFnOkEk30e6fwniDtzM.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 500;
  font-display: fallback;
  src: url(7Aulp_0qiz-aVz7u3PJLcUMYOFn8kEk30e6fwniDtzM.woff) format('woff');
}
@font-face {
  font-family: 'Muli';
  font-style: normal;
  font-weight: 700;
  font-display: fallback;
  src: url(7Aulp_0qiz-aVz7u3PJLcUMYOFkpl0k30e6fwniDtzM.woff) format('woff');
}
